Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1521

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-1521
Last Modified 05 Sep 2008 12:00:00
Published 26 Mar 2008 06:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-1521

Summary

ZyXEL Prestige routers, including P-660 and P-661 models with firmware 3.40(AGD.2) through 3.40(AHQ.3), allow remote authenticated users to gain privileges by accessing administrative URIs, as demonstrated by rpSysAdmin.html.

Vulnerable Systems


References

BUGTRAQ - 20080301 The Router Hacking Challenge is Over!

MISC - http://www.procheckup.com/Hacking_ZyXEL_Gateways.pdf

MISC - http://www.gnucitizen.org/projects/router-hacking-challenge/


Last Updated: 27 May 2016 10:47:34